<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 277,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 129,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,88 Type(class): ImageView ID: android:id/up Name:  Type(class): ImageView Rectangle: 32,32
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 25,56 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 129,79 Type(class): TextView ID: android:id/action_bar_title Name: Settings Type(class): TextView Rectangle: 132,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): FrameLayout ID: android:id/content Name:  Type(class): FrameLayout Rectangle: 1200,1664
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 48,160 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,168 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 956,111
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 64,180 Type(class): TextView ID: android:id/title Name: Enable fast playback Type(class): TextView Rectangle: 333,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 64,229 Type(class): TextView ID: android:id/summary Name: Speeds up the playback of exercises Type(class): TextView Rectangle: 453,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 1044,192 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,224 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1072,1536
</li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 277,112
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 129,112
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,88 Type(class): ImageView ID: android:id/up Name:  Type(class): ImageView Rectangle: 32,32
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 25,56 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 129,79 Type(class): TextView ID: android:id/action_bar_title Name: Settings Type(class): TextView Rectangle: 132,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): FrameLayout ID: android:id/content Name:  Type(class): FrameLayout Rectangle: 1200,1664
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,160 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1200,1664
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,160 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 64,168 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 956,111
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,180 Type(class): TextView ID: android:id/title Name: Enable fast playback Type(class): TextView Rectangle: 333,49
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,229 Type(class): TextView ID: android:id/summary Name: Speeds up the playback of exercises Type(class): TextView Rectangle: 453,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1044,192 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 48,290 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1104,128
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 64,298 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 956,111
<ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 64,310 Type(class): TextView ID: android:id/title Name: Custom Module host Type(class): TextView Rectangle: 337,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 5: Start Pos: 64,359 Type(class): TextView ID: android:id/summary Name: Use a custom location to host your own Modules Type(class): TextView Rectangle: 603,38
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1044,322 Type(class): CheckBox ID: android:id/checkbox Name:  Type(class): CheckBox Rectangle: 64,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,428 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1068,111
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 64,440 Type(class): TextView ID: android:id/title Name: Custom host name Type(class): TextView Rectangle: 308,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 64,489 Type(class): TextView ID: android:id/summary Name: pklinken.github.io Type(class): TextView Rectangle: 218,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,558 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1068,111
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 64,570 Type(class): TextView ID: android:id/title Name: Custom host path Type(class): TextView Rectangle: 289,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 64,619 Type(class): TextView ID: android:id/summary Name: /Earmouse/Earmouse_localized/ Type(class): TextView Rectangle: 411,38
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 64,688 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1068,111
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 64,700 Type(class): TextView ID: android:id/title Name: Custom host port Type(class): TextView Rectangle: 283,49
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 64,749 Type(class): TextView ID: android:id/summary Name: 80 Type(class): TextView Rectangle: 32,38
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 64,224 Type(class): ListView ID: android:id/list Name:  Type(class): ListView Rectangle: 1072,1536
</li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
